<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file source-language="en" datatype="plaintext" original="file.ext" target-language="fr">
        <body>
            <trans-unit id="1">
                <source>hello</source>
                <target>Bonjour %name%</target>
            </trans-unit>
            <trans-unit id="2">
                <source>footer.message</source>
                <target>© IRI 2011</target>
            </trans-unit>
            <trans-unit id="3">
                <source>document.list</source>
                <target>Liste de documents</target>
            </trans-unit>
            <trans-unit id="4">
                <source>document.edit.title</source>
                <target>éditer le document</target>
            </trans-unit>
            <trans-unit id="5">
                <source>document.edit.submit</source>
                <target>éditer</target>
            </trans-unit>
            <trans-unit id="6">
                <source>document.edit.back</source>
                <target>retour à la liste</target>
            </trans-unit>
            <trans-unit id="7">
                <source>document.edit.delete</source>
                <target>effacer</target>
            </trans-unit> 
            <trans-unit id="8">
                <source>document.index.list</source>
                <target>Liste des documents</target>
            </trans-unit>
            <trans-unit id="9">
                <source>document.index.actions</source>
                <target>Actions</target>
            </trans-unit>
            <trans-unit id="10">
                <source>document.model.name</source>
                <target>Document</target>
            </trans-unit>
            <trans-unit id="11">
                <source>document.model.col.id</source>
                <target>Id</target>
            </trans-unit>
            <trans-unit id="12">
                <source>document.model.col.title</source>
                <target>Titre</target>
            </trans-unit>
            <trans-unit id="13">
                <source>document.model.col.description</source>
                <target>Description</target>
            </trans-unit>
            <trans-unit id="14">
                <source>document.new.creation</source>
                <target>Nouveau document</target>
            </trans-unit>
            <trans-unit id="15">
                <source>document.new.create</source>
                <target>Créer</target>
            </trans-unit>
            <trans-unit id="16">
                <source>document.show.back</source>
                <target>retour à la liste</target>
            </trans-unit>
            <trans-unit id="17">
                <source>document.show.edit</source>
                <target>éditer</target>
            </trans-unit>
            <trans-unit id="18">
                <source>document.show.delete</source>
                <target>effacer</target>
            </trans-unit>
        </body>
    </file>
</xliff>
